## rust-wayland-client-0.29 0.29.5

=== debian/changelog ===
rust-wayland-client-0.29 (0.29.5-8) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.5 from crates.io using debcargo 2.7.8
  * Remove dlopen feature. We want rdeps to dynamically link, rather than
    load, the wayland C libraries.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:50:02 -0400

rust-wayland-client-0.29 (0.29.5-7) unstable; urgency=medium

  * Team upload.
  * Regenerate wayland-client 0.29.5 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:21:23 +0100

rust-wayland-client-0.29 (0.29.5-6) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.5 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:59:50 +0000

rust-wayland-client-0.29 (0.29.5-5) experimental; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.5 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 18:17:17 +0000

rust-wayland-client-0.29 (0.29.5-4) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.5 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 23:29:15 +0000

rust-wayland-client-0.29 (0.29.5-3) experimental; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.5 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27
  * Bump wayland-commons dependency to enforce a version compatible with nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 20:58:53 +0000

rust-wayland-client-0.29 (0.29.5-2) unstable; urgency=medium

  * Package wayland-client 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 21:24:46 +0200

rust-wayland-client-0.29 (0.29.5-1) experimental; urgency=medium

  * Package wayland-client 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 28 Jun 2023 20:08:54 +0200

rust-wayland-client (0.29.4-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.4 from crates.io using debcargo 2.5.0
  * Be less restrictive about versions of the nix crate, this has the potential
    for future breakage but overall is likely to be less work than continuously
    bumping the dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 01:19:25 +0000

rust-wayland-client (0.29.4-1) unstable; urgency=medium

  * Package wayland-client 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 10 Apr 2022 10:43:11 -0400

rust-wayland-client (0.29.1-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.1 from crates.io using debcargo 2.5.0

  [ James McCoy ]
  * Package wayland-client 0.29.0 from crates.io using debcargo 2.4.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 23 Feb 2022 20:20:49 -0500
