=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.5 --all-targets --all-features
Features: test-name=rust-wayland-client-0.29:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile+default-dev (<< 4.0-~~), librust-tempfile+default-dev (>= 2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.5 --all-targets
Features: test-name=librust-wayland-client-0.29-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile+default-dev (<< 4.0-~~), librust-tempfile+default-dev (>= 2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.5 --all-targets --no-default-features --features scoped-tls
Features: test-name=librust-wayland-client-0.29-dev:scoped-tls
Depends: dh-cargo (>= 31), rustc, librust-tempfile+default-dev (<< 4.0-~~), librust-tempfile+default-dev (>= 2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.5 --all-targets --no-default-features --features use_system_lib
Features: test-name=librust-wayland-client-0.29-dev:use_system_lib
Depends: dh-cargo (>= 31), rustc, librust-tempfile+default-dev (<< 4.0-~~), librust-tempfile+default-dev (>= 2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.5 --all-targets --no-default-features
Features: test-name=librust-wayland-client-0.29-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile+default-dev (<< 4.0-~~), librust-tempfile+default-dev (>= 2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
